MGASA-2024-0027 - Updated gpac packages fix security vulnerabilities

Publication date: 09 Feb 2024
URL: https://advisories.mageia.org/MGASA-2024-0027.html
Type: security
Affected Mageia releases: 9
CVE: CVE-2023-3012,
     CVE-2023-3291

This update fixes two security vulnerabilities, CVE-2023-3012 and
CVE-2023-3291, see the References below.

References:
- https://bugs.mageia.org/show_bug.cgi?id=32016
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-3012
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-3291

SRPMS:
- 9/tainted/gpac-2.2.1-1.1.mga9.tainted

Mageia 2024-0027: gpac security update

This update fixes two security vulnerabilities, CVE-2023-3012 and CVE-2023-3291, see the References below

Summary

This update fixes two security vulnerabilities, CVE-2023-3012 and CVE-2023-3291, see the References below.

References

- https://bugs.mageia.org/show_bug.cgi?id=32016

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-3012

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-3291

Resolution

MGASA-2024-0027 - Updated gpac packages fix security vulnerabilities

SRPMS

- 9/tainted/gpac-2.2.1-1.1.mga9.tainted

Severity
Publication date: 09 Feb 2024
URL: https://advisories.mageia.org/MGASA-2024-0027.html
Type: security
CVE: CVE-2023-3012, CVE-2023-3291

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo